
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novablack';
    src: url('../fonts/proximanova-black-webfont.eot');
    src: url('../fonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-black-webfont.woff') format('woff'),
         url('../fonts/proximanova-black-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-black-webfont.svg#proxima_novablack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'apex_newbold';
    src: url('../fonts/apexnew-bold-webfont.woff2') format('woff2'),
         url('../fonts/apexnew-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'apex_newbold_italic';
    src: url('../fonts/apexnew-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/apexnew-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'apex_newbook';
    src: url('../fonts/apexnew-book-webfont.woff2') format('woff2'),
         url('../fonts/apexnew-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body {font-family: 'proxima_nova_rgregular'; font-size:15px; color:#333; line-height:24px;}
img { max-width:100%;}


.tab-content:focus, a:focus, button:focus, input:focus, .tab-pane:focus  {outline:none !important; -moz-outline:none !important; -webkit-outline:none !important; -ms-outline:none !important;}

.container {
  max-width: 860px;
  width: 100%;
}

a, .btn { transition:0.5s all; -webkit-transition:0.5s all; -moz-transition:0.5s all;}
a:hover { text-decoration:none;}
a:focus, input:focus, button:focus, select:focus { outline:none !important; -moz-outline:none !important; -webkit-outline:none !important; -ms-outline:none !important; text-decoration:none;}

.header-menu, .site-footer {
  background: #1a1a1a none repeat scroll 0 0;
  
}
.padingTB80 {
  padding-bottom: 80px;
  padding-top: 80px;
}
.navbar-nav > li > a {
  color: #ffffff;
  font-size: 16px;
  letter-spacing: 0.5px;
  line-height: 16px;
}
nav.navbar {
  margin-bottom: 0;
  margin-top: 7px;
}
.nav > li > a:focus, .nav > li > a:hover, .nav li.current-menu-item a 
{
color:#f26e21;
background-color: transparent;
}
.header-section {
  margin-top: 35px;
  margin-bottom:35px;
}
.banner > img, .item > img {
  width: 100%;
}

.slider-content {
  color: #fff;
  left: 0;
  margin: 0 auto;
  position: absolute;
  top: 28%;
  width: 100%;
  z-index: 9;
}
.home-who-are-we {
  background-image: url("../images/camera-mg.png"), url("../images/whoweare.png");
  background-position: calc(100% - 50px) center, center center;
  background-repeat: no-repeat;
  background-size: 40% auto, cover;
  padding-bottom: 50px;
}

.home-why-us {
  background-image: url("../images/bgwhy.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0;
  min-height: 460px;
}
.header-gap { height:133px;}
footer {
  color: #ffffff; font-size:14px; padding: 35px 0;
}
.webfox {
  color: #fff;
}
footer .navbar-nav > li > a {
  color: #808080;
  font-size: 14px;
  letter-spacing: 0;
  padding: 0;
}
footer .nav {
  text-align: center;
  width: 100%;
}
footer .navbar-nav > li {
  display: inline-block; float:none;
}
footer .navbar-nav > li > a::after {
  content: " |"; color: #808080;
}
footer .navbar-nav > li:last-child > a::after { display:none;}
.master-licenc > p {
  font-size: 12px;
  margin-left: -20px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
  display: none !important;
}
.slider-title {
  font-size: 61px;  font-family: 'apex_newbold_italic'; line-height: 55px; letter-spacing:0; margin-bottom: 0;
}
/*.home-slider .carousel-inner::before {
  background-color: rgba(128, 128, 128, 0.7);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}*/
.btn {
  border-radius: 20px;
  color: #fff;
  font-family: "proxima_nova_rgbold";
  line-height: 20px;
  padding: 10px 23px 7px;
}
.btn.btn-green {
  background-color: #06a270;
  
}
.btn.btn-green:hover, .btn.btn-greendark:hover {
  background-color: #f26e21;
  color: #fff;
}

.slider-content .btn-green {
  margin-top: 50px;
}
.ttl {
  border-bottom: 7px solid #ed6e21;
  color: #000;
  display: inline-block;
  font-family: proxima_nova_rgbold;
  font-size: 30px;
  margin-bottom:50px;
  padding-bottom: 15px;
  margin-top: 0;
}
.link {
  color: #ed6e21;
  display: block;
  font-size: 17px;
  margin-top: 30px;
}
.btn.btn-greendark {
  background-color: #06a270;
}
.home-why-us p {
  color: #fff;
}
.home-why-us .btn.btn-greendark {
  margin-top: 20px;
}
.overly-black::before {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}
.overly-black {
  position: relative;
}
.ttl.wt {
  color: #fff;
}
.home-what-we-do {
  background-color: #ed6e21;
  color: #fff;
}
.home-what-we-do .ttl.wt {
  border-color: #fff;
}
.wt-txt {
  font-family: proxima_nova_rgbold;
  font-size: 23px;
  margin-bottom: 25px;
}
.post-title {
  font-family: proxima_nova_rgbold;
  font-size: 23px;
}

.productItem {
  margin-top: 60px;
  min-height: 200px;
  padding-right: 5%;
}
.productItem:first-child {
  padding-right: 6%;
}
.posts a {
  color: #fff;
}
.master-licenc > p { margin-bottom:0; color: #b2b2b2 !important;}

.productItem figure {
  height: 60px;
  position: relative;
}
.productItem figure img {
  bottom: 0;
  position: absolute;
}
.partner-sec {
  line-height: 80px;
  margin-top: 35px;
  min-height: 90px;
}
.home-testimonials {
  background-image: url("../images/bgtestimonal.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  padding-bottom: 30px;
}
.home-partner .ttl {
  margin-bottom: 20px;
}
.home-testimonials .carousel-inner {
  padding-bottom: 60px;
}

.test-title strong {
  font-family: proxima_nova_rgbold;
  font-weight: normal;
}
.test-title > span {
  color: #bbb;
  font-size: 14px; font-style: italic;
}
.home-testimonials .item p {
  line-height: 20px;
}
.home-testimonials  .carousel-indicators {
  bottom: 0;
}
.contat-sec {
  padding-top: 80px;
}
.wpcf7-form-control.wpcf7-text {
  border: medium none;
}
.form-group {
  border-bottom: 1px solid #000; margin-bottom: 20px;
}
.EnquiryDetails textarea {
  border: 1px solid #000; height: 130px; padding: 5px;
}
.Service select {
  border: medium none;
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  -ms-appearance:none;
  background-image:url(../images/selectbg.png);
  background-position:right center;
  background-repeat:no-repeat;
}
.form-group label + span {
  display: inline-block;
  width: calc(100% - 60px);
}
.form-group input, .form-group textarea, .form-group select {
  width: 100%;
}
.form-group > label {
  width: 60px; font-weight: normal;
}
.form-group.Enquiry {
  border-bottom: 0 none;
}
.form-group.Enquiry label {
  width: auto;
}
.form-group.Enquiry label + span {
  width: 100%;
}
.contact-us > div {
  line-height: 20px;
  margin-bottom: 20px;
  color:#000;
}
.contact-us > div  a { color:#000;}
.contact-us .col-xs-10 {
  padding-left: 25px;
}
.contat-sec form {
  margin-bottom: 70px;
}
.contat-sec form .btn.btn-green {
  width: 150px;
}


.contact-us .icon {
  display: block;
  width: 25px;
}
.testimonial-text {
  margin: 15px 0 60px;
}
.testimonial-text > p {
  margin-bottom: 0;
}
.title_orange {
  color: #f26e21;
}
.whyus-main > ul {
  list-style: outside none none;
  padding-left: 0;
  margin-bottom: 0;
}
.ttl-org {
  color: #ed6e21;
  font-family: proxima_nova_rgbold;
  font-size: 23px;
  margin-bottom: 20px;
}
.whyus-main hr {
  border-color: #333333;
}
.num {
  color: #bfbfbf;
  font-family: proxima_nova_rgbold;
  font-size: 61px;
  margin-top: 10px;
}
.whyus-main > ul > li {
  margin-bottom: 60px;
}
.whyus-main > ul > li:last-child {
  margin-bottom: 0;
}
.whyus-mission {
  background-color: #f2f2f2;
}
.whyus-mission p {
  margin: 25px 0;
}
.wt-we-list li a {
  color: #808080;
  line-height: 28px;
}
.wt-we-list li.active a, .wt-we-list li a:hover {
  color: #ed6e21;
}
.wt-we-cont .ttl-org {
  margin-top: 37px; margin-bottom: 25px;
}
.wt-we-cont .ttl {
  margin-bottom: 30px;
}
.wt-we-cont .tab-pane > p {
  margin-bottom: 20px;
}

.wt-we-list {
  list-style: outside none none;
  padding: 0;
}
.wt-we-cont .tab-pane p > img {
  margin-top: 35px;
}
#ManagedServices li {
  display: inline-block;
  float: left;
  margin-bottom: 35px;
  margin-right: 10%;
  width: 45%;
}
#ManagedServices {
  list-style: outside none none;
  margin-top: 45px;
  padding: 0;
}
#ManagedServices  li:nth-child(2n) {
  margin-right: 0;
}
.bold {
  font-family: proxima_nova_rgbold;
}
.who-are-we-middle {
  background-color: #ed7021;
  background-image: linear-gradient(45deg, #ff9000, #ed6f21);
  background-image: -webkit-linear-gradient(45deg, #ff9000, #ed6f21);
  background-image: -moz-linear-gradient(45deg, #ff9000, #ed6f21);
  color: #ffffff;
  padding: 50px 0;
}
.who-are-we-main {
  padding-bottom: 20px;
  padding-top: 80px;
}
.who-are-we-middle .ttl-org {
  color: #ffffff;
  margin-bottom: 20px;
}

.who-are-we-contian p {
  margin-bottom: 20px;
}
.who-are-we-middle ul li {
  float: left;
  font-family: proxima_nova_rgbold;
  font-size: 21px;
  list-style: outside none none;
  margin-bottom: 5px;
  width: 50%;
  position:relative;
  padding-left:15px;
}
.who-are-we-middle ul {
  padding-left: 0;
}
.who-are-we-middle ul li::before {
  background-color: #ffffff;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 5px;
  left: -10px;
  position: relative;
  top: -5px;
  width: 5px;
}
.who-are-we-last .ttl-org {
  margin-bottom: 30px;
  margin-top: 70px;
}
.who-are-we-last {
  margin-bottom: 20px;
}
.container .wpcf7-response-output {
  margin-left: 0;
  margin-right: 0;
}
form .wpcf7-not-valid-tip {
  left: 0;
  position: absolute;
  top: 31px;
}

.slider-title > span { font-family: 'apex_newbold';}
.home-association.padingTB80 {
  padding: 60px 0;
}
.home-association .ttl {
  margin-bottom: 35px;
}
.prk_txt {
  margin-top: 30px;
}
.home-who-are-we p {
  margin-bottom: 20px;
}
.home-association .col-sm-4.text-center img {
  bottom: 0;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
}
.home-association .col-sm-4.text-center:first-child img {
  left: 15px;
}
.home-association .col-sm-4.text-center {
  height: 120px;
  position: relative;
}
.tab-content {
  padding-left: 40px;
}

.wt-we-cont.padingTB80 {
  padding-bottom: 50px;
}
.whyus-main .col-xs-9 {
  font-size: 20px;
}

.home-why-us .ttl {
  margin-bottom: 30px;
}
.navbar-nav > li:last-child a {
  padding-right: 0;
}
.productItem hr {
  margin-top: 30px;
}
.test-right {
  height: 100px;
}
.mb-prct, .mobile_tab_practice {
  display: none;
}
.Service select option {
  padding-left: 15px;
}
.posts p a:hover {
  color: #1a1a1a;
}
.admin-bar .header-gap {
  height: 101px;
}
.home-testimonials .item .test-right p::before, .home-testimonials .item .test-right p::after, .testimonial-text p.testmo::before, .testimonial-text p.testmo::after {
  content: "\"";
  font-family: apex_newbold;
}
.icon.contact > img {
  margin-top: 5px;
}
.icon.address img {
  margin-top: 5px;
}
.home-testimonials .sub-txt {
  display: block;
}
.container .wpcf7-response-output.wpcf7-mail-sent-ok {
  display: block;
  left: 0;
  margin: 0 15px;
  position: absolute;
  right: 0;
  text-align: center;
  top: -90px;
  color: #398f14;
}
/* media css*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.Service select {
  padding-left: 15px;
}	
}

@media (max-width:1159px) {
	
}

@media (max-width:979px) {
	.navbar-nav > li > a {
  font-size: 15px;
  letter-spacing: 0;
}
footer .navbar-nav > li > a {
  font-size: 12px;
}

.slider-title {
  font-size: 47px;
  line-height: 40px;
}
.productItem {
  min-height: 210px;
}

.admin-bar .header-gap {
  height: 87px;
}

}
@media (max-width:860px) {
	.container {
  padding-left: 25px;
  padding-right:25px;
}
		
}



@media (max-width:767px) {
	.navbar-toggle .icon-bar {
  background-color: #f26e21;
}
.navbar-toggle {
  margin-right: 0;
}
nav.navbar {
  float: none !important;
}
nav.navbar {
  float: none !important;
}
.header-section > .col-sm-3 {
  float: left;
}
.navbar-collapse {
  border-top: 0 none;
  box-shadow: none;
 /* text-align:center;*/
 
}
.navbar-nav > li > a {
  font-size: 20px;
  padding-left: 20px;
  line-height: 35px;
}
.header-section {
  margin-top: 10px;
  margin-bottom:10px;
}
.header-gap {
  height: 84px;
}
footer .nav {
  margin: 0;
  text-align: center;
  width: auto;
}

footer { text-align:center; padding: 15px 0;}
.master-licenc > p {
  margin-left: 0;
  text-align: center;
  margin-bottom:0;
}
.slider-title {
  font-size: 30px;
  line-height: 25px;
}
.slider-content .btn-green {
  margin-top: 8px;
}
.partner-sec {
  text-align: center;
}
.home-association .col-sm-4 {
  margin-bottom: 20px;
}
#ManagedServices > ul li {
  margin-right: 0;
  width: 100%;
}
#ManagedServices > ul li:last-child {
  margin-bottom: 0;
}
.who-are-we-middle ul li { width:100%;}
.tab-content {
  padding-left: 15px;
}
.whyus-main .col-xs-9 {
  font-size: 16px;
}
.padingTB80, .wt-we-cont.padingTB80{
  padding-bottom: 30px;
  padding-top: 35px;
}
.contat-sec, .who-are-we-main { padding-top: 35px;} 
.ttl {
  margin-bottom: 30px;
}
header .navbar-nav {
  border-top: 1px solid;
  margin-top: 25px;
  padding-top: 15px;
}
.custom-logo {
  position: relative;
  z-index: 1;
}
.test-left {
  height: 70px;
}


/*.tab-menu {
  background-color: #ed6e21;
  cursor: pointer;
  padding: 5px;
  margin-bottom: 15px;
}
.tab-menu i {
  background-color: #ffffff;
  display: block;
  height: 4px;
  margin: 3px;
  width: 30px;
}
.wt-we-list {
  display: none;
}*/

.mb-prct {
  display: block;
}
.desktop_tab { display:none;}
.mb-prct {
  background-color: #ed6e21;
  color: #ffffff;
  cursor: pointer;
  font-family: proxima_nova_rgbold;
  font-size: 15px;
  list-style: outside none none;
  margin-bottom: 0;
  padding: 10px 20px;
  text-align: left;
  position:relative;
}
.wt-we-cont .nav-tabs > li {
  float: none;
  margin-bottom: 0;
}
.wt-we-cont .nav-tabs > li.active > a, .wt-we-cont .nav-tabs > li.active > a:focus, .wt-we-cont  .nav-tabs > li.active > a:hover , .wt-we-cont  .nav-tabs > li a{
  border: 0 none; border-radius:0; background-color:transparent;
}
.mobile_tab_practice.wt-we-list {
  background-color: #1a1a1a;
  border-bottom: 0 none;
}
.mb-prct::after {
  border-left: 8px solid rgba(0, 0, 0, 0);
  border-right: 8px solid rgba(0, 0, 0, 0);
  border-top: 8px solid #ffffff;
  content: "";
  height: 0;
  position: absolute;
  right: 15px;
  top: 19px;
  width: 0;
}
.wt-we-list.nav-tabs > li a {
  border-bottom: 1px solid #272727 !important;
  line-height: 28px;
}
.admin-bar .header-gap {
  height: 38px;
}
.home-who-are-we {
	background-position: center calc(100% - 30px), center bottom;
  background-size: 75% auto, cover;
  padding-bottom: 50%;
}
.contact-us .col-xs-10 {
  padding-left: 0;
}
.navbar-toggle {
  border: 1px solid #f26e21;
  border-radius: 2px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
  position: static;
 
  width: auto;
}
}

@media (max-width:599px) {
	footer .navbar-nav > li > a {
  font-size: 11px;
}

.slider-content .btn {
  padding: 5px 15px 2px;
}
.prk_txt {
  margin-top: -33px;
} 
}

@media (max-width:479px) {
	.slider-title {
  font-size: 20px;
  line-height: 18px;
}
.slider-content {
  top: 5%;
}
.slider-content p {
  font-size: 13px;
  line-height: 19px;
}
.slider-content .btn-green {
  margin-top: 6px;
}	
.test-right {
  height: 190px;  
}
.home-who-are-we {
  
  background-size: 100% auto, cover;
  padding-bottom: 65%;
}
footer .menu-menu-container {
  margin: 0 -10px;
}

.slider-content .container {
  padding: 0 15px;
}
}